View Issue Details

IDProjectCategoryView StatusLast Update
0013027MediaMonkey 4Otherpublic2016-01-21 13:52
Reporterpeke Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0.7 
Target Version4.1.10Fixed in Version4.1.11 
Summary0013027: Version string and portable mode indicator missing separator
DescriptionVersion string and portable mode indicator missing space separator
TagsNo tags attached.
Fixed in build1779

Activities

peke

2015-12-15 21:56

developer  

version.jpg (4,887 bytes)   
version.jpg (4,887 bytes)   

Ludek

2015-12-16 11:24

developer   ~0043679

Last edited: 2016-01-03 13:11

View 2 revisions

Fixed in 4.1.11.1779

peke

2016-01-21 13:52

developer   ~0043937

Verified 1780